#dds a,
#dds a:hover,
#dds a:visited,
#dds a:active {
    text-decoration: none;
    color: #666666;
}

#dds a:hover {
    color: #0066CB;
}

#dds li a:before {
    content: '\25CF';
    margin-right: 5px;
}

#dds li {
    list-style-type: none;
    text-align: left;
    line-height: 50px;
    width: 1150px;
    padding: 0 20px;
    border-bottom: 1px dotted #999999;
    margin: 0;
}

#dds {
    padding: 0;
}

.policy-item {
    width: 1150px;
    padding: 0 10px;
    margin: 0;
}

.policy-link {
    width: 1100px;
    margin: 0;
    line-height: 40px;
}

.meta-date {
    float: right;
}

.page-container {
    width: 1170px;
}

#fy1 .page-link {
    float: left;
}
